PDFTOOLS(1)

NAME
pdftools - analyze PDF files, change image colors

SYNOPSIS
pdftools [ OPTION ... ] <file> [ <file> ... ]

DESCRIPTION
pdftools analyzes PDF files and changes image colors. It is used by the ConTeXt programs. The image-processing features are not documented here (since I don't understand what they do).

OPTIONS

--help
    Print the available options.

--analyzefile
    Print statistics about each PDF file, including size, number of xforms, annotations, links, etc.

--info
    Print, in XML format, information about the PDF files. It gives the number of pages, producer, author, subject, creation date, bounding boxes, ... See also pdfinfo(1).

--countpages
    Print the number of pages in each PDF file.

SEE ALSO

texexec(1), pdfinfo(1), pdftk(1)

The pdftools manual mpdftools.pdf available from

AUTHOR
This (incomplete) manual page was written by Sanjoy Mahajan <sanjoy@mit.edu>. It is in the public domain.